## rust-paste-impl 0.1.9

=== debian/changelog ===
rust-paste-impl (0.1.9-1) unstable; urgency=medium

  * Team upload.
  * Package paste-impl 0.1.9 from crates.io using debcargo 2.4.2

  [ Fabian Grünbichler ]
  * Package paste-impl 0.1.7 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 28 Mar 2020 21:44:10 +0100

rust-paste-impl (0.1.6-1) unstable; urgency=medium

  * Package paste-impl 0.1.6 from crates.io using debcargo 2.4.1

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Thu, 06 Feb 2020 18:24:47 +0100
