=== debian/control ===
Source: rust-paste-impl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-hack-0.5+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/paste-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/paste-impl

Package: librust-paste-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-hack-0.5+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-paste-impl+default-dev (= ${binary:Version}),
 librust-paste-impl-0-dev (= ${binary:Version}),
 librust-paste-impl-0+default-dev (= ${binary:Version}),
 librust-paste-impl-0.1-dev (= ${binary:Version}),
 librust-paste-impl-0.1+default-dev (= ${binary:Version}),
 librust-paste-impl-0.1.9-dev (= ${binary:Version}),
 librust-paste-impl-0.1.9+default-dev (= ${binary:Version})
Description: Implementation detail of the `paste` crate - Rust source code
 This package contains the source for the Rust paste-impl crate, packaged by
 debcargo for use with cargo and dh-cargo.
